{
	"sentences":[
		{
			"num":"2",
			"answer":["Paul, who is my best friend, lives next door."]
		},{
			"num":"3",
			"answer":["The village where we spent the day was very pretty."]
		},{
			"num":"4",
			"answer":["My family moved to Africa when I was ten."]
		},{
			"num":"5",
			"answer":["That's something that I hadn't thought of.","That's something which I hadn't thought of."]
		},{
			"num":"6",
			"answer":["Their parrot, which wasn't in its cage, flew away."]
		}
	],
	"frmt":[
		{"name":"size", "value":"18"},
		{"name":"align", "value":"left"}
	]

}